div.travel-hor{padding:10px;border-radius:var(--border-radius);}
div.travel-hor:nth-child(odd){background:var(--green-light-light);}
div.travel-hor img{max-height:200px;border-radius:var(--border-radius);}
div.travel-hor h4{font-size:2rem;color:var(--red);}
div.travel-hor div.content{font-weight:500;}